<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="te-124">Te-124</h1>
<p>Element: Tellurium (Z = 52); natural abundance: 4.8 %</p>
<p>Results found: (12) [‘j4t1’, ‘t21’, ‘j33’, ‘b80’, ‘j22’, ‘b71’, ‘jnd40’, ‘j32’, ‘jnd50’, ‘j4t0’, ‘j4t2’, ‘j311’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.31208e+01 +/- 0.0 %</p>
<p>b80 time: 10.0; Collisions: 1.29136e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.26855e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.25333e+01 +/- 0.0 %</p>
<p>t21 time: 10.5; Collisions: 1.31265e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.29357e+01 +/- 0.0 %</p>
<p>j32 time: 9.7; Collisions: 1.26935e+01 +/- 0.0 %</p>
<p>j311 time: 9.4; Collisions: 1.29025e+01 +/- 0.0 %</p>
<p>j22 time: 9.8; Collisions: 1.28964e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.1; Collisions: 1.24243e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 9.8 % (refs), 21.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 21.6 %</p>
<p>j33: rms = 11.1 %</p>
<p>b80: rms = 19.2 %</p>
<p>jnd40: rms = 21.4 %</p>
<p>j22: rms = 24.0 %</p>
<p>j311: rms = 24.1 %</p>
<p>j32: rms = 12.1 %</p>
<p>b71: rms = 19.0 %</p>
</body>
</html>
